{
  "TITLE_SELECT_CUSTOMER_INFO": "FR_FR Select Customer Info",
  "LBL_SELECT_CUSTOMER": "FR_FR Select Customer",
  "LBL_SELECT_DEPARTMENT": "FR_FR Select Department",
  "LBL_SELECT_DISTRIBUTION_POINT": "FR_FR Select Consumption Point",
  "LBL_SELECT_DELIVERY_DATE": "FR_FR Select Delivery Date",
  "LBL_NO_DEPARTMENTS": "FR_FR No active departments defined for customer",
  "LBL_NO_DISTRIBUTION_POINTS": "FR_FR No active consumption points defined for department",
  "LBL_NO_DELIVERY_POINT": "FR_FR No active delivery point defined for consumption point",
  "MSG_ERROR_NOTE_NOT_CREATED": "FR_FR Note could not be created: {{error}}"
}